<?php
/**
 * Add Zap Mirror archive
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/zap/mirror.php.
 */
defined( 'ABSPATH' ) || exit; // Exit if accessed directly
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<title><?php wp_title(''); ?></title>
</head>

<body <?php body_class(); ?>>
    <ul class="zap-mirror-page">
    <?php $options = Cetu_Zap_Integration()->options['woocommerce_zap_hide_category'];
		$exclude_ids = array();
		if(isset(Cetu_Zap_Integration()->options['woocommerce_zap_hide_category']) && Cetu_Zap_Integration()->options['woocommerce_zap_hide_category'] != "") {
			$exclude_ids = explode(',',Cetu_Zap_Integration()->options['woocommerce_zap_hide_category']);
		} ?>
    <?php 
		$args = array (
			'hide_empty' => false,
			'depth'      => 0,
			'taxonomy' => 'product_cat',
			'title_li' => '',
			'exclude_tree' => $exclude_ids,
			'walker' => new Cetu_Zap_Integration_Walker
		);
		wp_list_categories($args); ?>
		</ul>

</body>

</html>